package com.cftech.workshop.meeting.dao;

import com.cftech.workshop.meeting.model.Meeting;
import com.cftech.core.generic.GenericDao;

import java.util.Map;

/**
* Mapper
*
* @author lisw
* @date: 2018-06-28 15:20
*/
public interface MeetingMapper extends GenericDao<Meeting> {

    void synMobileMenu();

    Map<String,Object> fetchMeetingMobileMenu(Map<String,Object> params);

}